Opened 5 years ago

Closed 5 years ago

#6678 closed Task (invalid)

UA compatible update

Reported by: garry.yao Owned by:
Priority: Normal Milestone: CKEditor 3.5
Component: General Version:
Keywords: Cc:

Description

According to the latest gbs, we should update accordingly in our codes, documentation and product site info.

Attachments (1)

6678.patch (587 bytes) - added by garry.yao 5 years ago.

Download all attachments as: .zip

Change History (2)

comment:1 Changed 5 years ago by fredck

  • Resolution set to invalid
  • Status changed from new to closed

No, we should not do that until we don't formalize our compatibility standards, which will not be done through tickets.

Changed 5 years ago by garry.yao

Note: See TracTickets for help on using tickets.
© 2003 – 2015 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy